@media screen and (min-width: 769px) {
  #kv_inside {
    background: url("../img/reservation/kv.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #kv_inside {
    background: url("../img/reservation/sp/kv.jpg") center center no-repeat;
    background-size: cover; } }

section .inner {
  position: relative;
  margin: 0 auto;
  display: flex; }
  @media screen and (min-width: 769px) {
    section .inner {
      align-items: stretch;
      justify-content: space-between;
      width: 100rem; } }
  @media screen and (max-width: 768px) {
    section .inner {
      align-items: flex-start;
      justify-content: flex-start;
      width: 63.6rem;
      flex-wrap: wrap; } }

/*section*/
@media screen and (min-width: 769px) {
  #sec1 {
    padding: 10rem 0; } }
@media screen and (max-width: 768px) {
  #sec1 {
    padding: 20rem 0; } }

@media screen and (min-width: 769px) {
  #reservation_box {
    padding-top: 10rem; } }
@media screen and (max-width: 768px) {
  #reservation_box {
    padding-top: 10rem; } }

@media screen and (min-width: 769px) {
  #reservation_box::before {
    left: auto;
    right: 0;
    width: 31.25%; } }
@media screen and (max-width: 768px) {
  #reservation_box::before {
    width: 21.5rem; } }

/*
    @include mq(pc) {
    }
    @include mq(sp) {
    }
*/
/*
divceil(, 10, rem);
*/
